/* Putting this in place to override some style rules that an ad is loading that are breaking our game pages */
#CenterContent tbody {
	display: table-row-group;
}
#CenterContent tr {
	display: table-row;
}
#CenterContent td {
	display: table-cell;
}

/* THIS IS IN MAIN.CSS and needs to be overridden to the following */
#GameContainer {
	margin: 0 auto;
	padding-top:10px;
}

/*fun with selection colors */
::-moz-selection{color:#fff;color:rgba(255,255,255,0.85);background:#ff9900}
::selection{color:#fff;color:rgba(255,255,255,0.85);background:#ff9900}

.game-header {
	display: flex;
	flex-direction: row;
}
.game-header .header-main {
	display: flex;
	flex-direction: column;
	width: 596px;
	margin-right: 24px;
}
.game-header .header-right {
	width: 300px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
#categoryBar {
	margin-bottom:5px;
	text-transform: uppercase;
	font-size: 75%;
	font-weight: bold;
}
#categoryBar h1, #categoryBar h3 {
	text-transform: uppercase;
	font-size: 100%;
	font-weight: normal;
	line-height: normal;
	margin:0;
	padding:0;
	display: inline-block;
}

#top-level-dropdown-container {
	display:inline-block;
	position:relative;
	top:10.5px;
	left:8px;
	vertical-align:top;
	line-height:normal;
}

#top-level-dropdown-container:hover #top-level-dropdown {
	display:block;
}

#top-level-dropdown-icon {
	display:inline-block;
	background-color:#ececec;
	position:relative;
	line-height:4px;
	overflow:hidden;
	top:-6px;
	padding:7px 6px 10px 6px;
	-webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
}
#top-level-dropdown-container:hover {
	cursor:pointer;
}

.dropdown-dot {
	display:inline-block;
	background-color:#09c;
	-webkit-border-radius:2px;
    -moz-border-radius:2px;
    border-radius:2px;
   	width:4px;
   	height:4px;
}
#top-level-dropdown {
	display:none;
	list-style:none;
	background-color:#ececec;
	position:absolute;
	color:#999;
	overflow:hidden;
	font-size:0.9em;
	-webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    left:-70px;
    top:14px;
	min-width:118px;

	-moz-box-shadow:2px 2px 0 #dbdbdb;
	-webkit-box-shadow:2px 2px  0 #dbdbdb;
	box-shadow:2px 2px 0 #dbdbdb;

	z-index:50;
}
#top-level-dropdown li {
	border-top:1px solid #dbdbdb;
	padding:10px;
	white-space: nowrap;
}
#top-level-dropdown a {
	color:#999;
	text-decoration:none;
}
#top-level-dropdown a:hover {
	text-decoration:none;
}
#top-level-dropdown li:hover {
	background-color:#f3f3f3;
}
#top-level-dropdown li.first {
	border-top:none;
}

/* IF THERE IS A GAME IMAGE, ENABLE THE FOLLOWING ID */

#gameMeta {
	padding-bottom: 10px;
	border-bottom: 1px solid #d8d8d8;
}
#gameMeta.showIcon {
	min-height:83px;
	padding-left:100px;
	background-repeat: no-repeat;
	background-position: 0 8px;
}
#gameMeta h1, #gameMeta h2, #gameMeta h4 {
	margin:0;
	padding:0;
}
#gameMeta h2, #gameMeta h1 {
	overflow:hidden;
	font-size: 170%;
	line-height: 1.2em;
	margin-bottom: 3px;
	font-weight: 600;
}
#gameMeta h4 {
	font-size: 80%;
	font-weight: normal;
}
.byline {
	margin-right:30px;
}
.byline img {
	max-width:15px;
	max-height: 15px;
	top: 2px;
	position: relative;
	margin-left:4px;
	background-color:#eee;
}
.update-line {
	line-height:23px;
}
.notVerified {
	color:#ec2a19;
}
#played-tag {
	float: right;
	padding: 0 6px;
	border: 1px solid #eee;
	background-color: #eee;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.randomTag {
	font-weight: normal;
	float:right;
}
#fbShareBox /* to prevent the page from jumping around while FB renders buttons */{
	height:40px
}
.sporcle-fb-obj {
	overflow:hidden;
}
#fbShareBox .fb_iframe_widget_lift {
	z-index: 10;
}
#nofbShare {
	height:59px;
}
#fixedHeight {
	min-height:38px;
	margin-top:13px;
}
#instructions{
	font-size: 70%;
	text-transform: uppercase;
	margin-bottom: 16px;
	position:relative;
}
.instruction {
	margin-right: 18px;
}
.tooltip {
	margin-right: 18px;
}
.tooltip:hover:after{
	text-align:center;
}
.tooltip:hover:before{
	bottom: 21px;
	left: 50%;
}
#noteAlert, #minefield, #forcedOrder, #forcedOrderNoSkip, #wrongAnswer, #noPeeking, #RevealWord, #RevealLetter {
	background-image: url(/images/sprite_Game_33.png);
	background-repeat:no-repeat;
	display: inline-block;
	padding-left:16px;
	cursor:default;
}
#noteAlert {
	background-position: 0 -154px;
	padding:1px 0px 1px 22px;
}
#minefield {
	background-position: 0 -114px;
	height:12px;
}
#forcedOrder {
	background-position: 0 -127px;
	height:13px;
}
#forcedOrderNoSkip {
	background-position: 0 -174px;
	height:13px;
}
#wrongAnswer {
	background-position: 0 -139px;
}
#noPeeking {
	background-position: 0 -630px;
	padding-left:21px;
}
#RevealWord {
	background-position: 0 -1143px;
	padding-left:30px;
	padding-bottom:1px;
}
#RevealLetter {
	background-position: 0 -1108px;
	padding-left:23px;
	padding-bottom:1px;
}
#alsoTry {
	font-size: 80%;
	position:relative;
}

#embedMedia {
	text-align:center;
	margin:6px 0;
}
#embedMedia img[align] {
    float: none;
}

/*******   END NEW **********/


#gameHeaderBox {
	margin-top:0;
	background-color:#fff;
}

/* adjusted these manually to fit page container... */

#gameTable, .data {
	width:100%;
}
#gameTable {
	margin:5px 0;
}
.data {
	margin:3px 0;
}
#mapcanvas {
	font-family: Verdana, Geneva, Sans-Serif;
}
#gameHeaderWrapper {
	z-index:100;
	background-color: #FFF;
	padding-top:15px;
	position:relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
}
.fixed-header {
	position:fixed !important;
	top:0px;
	width:920px;
}
#gameHeaderTransition {
	opacity:0.7;
	height:4px;
	width:100%;
	background:url(/images/game_header_fade.png) repeat bottom;
	position:absolute;
}
td {
	text-align:center;
}
#gameLegend {
	width:100%;
	text-align:center;
	margin:18px auto 10px;
}

/*** NEW CSS FOR SOCIAL, SHARE SECTION in GAME HEADER ***/
#popularContainer {
	border-bottom:1px solid #d8d8d8;
	padding:7px 0;
	min-height: 137px;
	flex: 1;
	position: relative;
	display: flex;
    flex-direction: column;
}
#popularContainer .tooltip {
	display: unset;
}
#popularContainer #addToPlaylist {
	display: inline-block;
}
#popularBar {
	padding-bottom:15px;
	position:relative;
}
.gamePlays {
	font-size: 12.8px;
}
.editGame {
	background-repeat: no-repeat;
	vertical-align:top;
	height:20px;
	line-height:20px;
	display:inline-block;
	font-size:70%;
	text-transform:uppercase;
	padding-top:2px;
}
.editGame a	{
	padding-left:18px;
    display: inline-block;
    height:20px;
    margin-left: 5px;
	background-position: -4px -338px;
	background-image:url(/images/sprite_Game_33.png);
}
#share-game-challenge {
	background-position: -163px 7px;
	background-color: rgb(255, 153, 0);
	padding: 10px 12px 10px 35px;
	color: #fff;
    transition: background-color 0.15s ease 0s;
    cursor: pointer;
    font-size: 10pt;
    line-height: 1em;
    border-radius: 2px;
    background-image: url('/images/sprite_Share_2.png');
    background-repeat: no-repeat;
    font-weight: bold;
    float:right;
}
#playCount {
	font-weight: bold;
	margin-right: 5px;
}
.gamePlays, .commentCount {
	margin-right:10px;
}
.commentCount {
    margin-left: 11px;
    padding-right: 11px;
    border-right: 1px solid #d8d8d8;
    display: inline-block;
    height: 22px;
}
.commentCount a {
    position: relative;
    top: 2px;
	color:#000;
	font-weight: bold;
}
.highlight-on-hover:hover {
	color:#09c;
	text-decoration: none;
	cursor:pointer;
}
.ratingsBox {
	display:inline-block;
	position:relative;
    top: 2px;
}
#commentIcon, .ratingIcon, .ratingIcon, .ratingIconChosen, .ratingIconNoScore, .ratingIconNotChosen, #addToPlaylist {
	background-image: url(/images/sprite_Game_33.png);
	background-repeat:no-repeat;
	display: inline-block;
}
#commentIcon {
	background-position: -2px -359px;
	width:16px;
	height:12px;
}
#commentLink.disabled {
	filter:contrast(0%);
	cursor:default;
}
#bookmark-quiz {
	display:inline-block;
	background-image: url('/images/sprite_Game_33.png');
	background-position: 0px -493px;
	background-repeat: no-repeat;
	height:22px;
	width:10px;
	margin: 0 4px 4px 11px;
    line-height: 26px;
    vertical-align: bottom;
    border-right: 1px solid #d8d8d8;
    padding-right:15px;
}
#bookmark-quiz.bookmarked:hover {
	background-position: 0px -522px;
	cursor:pointer;
}
#bookmark-quiz.bookmarked {
	background-position: 0px -522px;
}
#bookmark-info {
	display: inline;
    margin-right:0;
}
#bookmark-info:hover:after{
	background: #1e2123;
	background: rgba(30,33,35,.95);
	border-radius: 5px;
	bottom: 26px;
	content: attr(title);
	left: -32px;
	padding: 10px;
	text-align:center;
	position: absolute;
	z-index: 98;
	max-width: 78px;
	min-width:78px;
	text-transform: none;
	font-size: 12px;
}
#bookmark-info:hover:before{
	bottom: 20px;
	left: 22%;
}
#fav-button, #share-game-embed, #share-game-social {
    margin-right:0;
}
#fav-icon, #embed-icon, #social-icon, #send-quiz-message-icon {
    display: inline-block;
    background-image: url(/images/sprite_Game_33.png);
    background-repeat: no-repeat;
    height: 22px;
    width: 10px;
    margin: 0 4px 4px 5px;
    vertical-align: bottom;
    border-right: 1px solid #d8d8d8;
    padding-right: 15px;
}
#fav-icon {
    background-position: 0px -864px;
}
#fav-icon.favorited {
    background-position: 0px -894px;
}
#fav-button:hover:after{
    background: #1e2123;
    background: rgba(30,33,35,.95);
    border-radius: 5px;
    bottom: 26px;
    content: attr(title);
    left: -35px;
    padding: 10px;
    text-align:center;
    position: absolute;
    z-index: 98;
    max-width: 78px;
    min-width:78px;
    text-transform: none;
    font-size: 12px;
}
#fav-button:hover:before{
    bottom: 20px;
    left: 16%;
}
#embed-icon {
    background-position: -40px -334px;
    padding-right: 24px;
}
#share-game-embed:hover:after {
	left: -32px;
	max-width: 78px;
	min-width:78px;
}
#share-game-embed:hover:before {
	bottom: 20px;
	left: 22%;
}
#social-icon {
    background-position: 0 -1004px;
    padding-right: 20px;
    position:relative;
    cursor:pointer;
}
#social-icon:hover #social-share-info, #social-share-info:hover {
	display:inline-block;
}
#social-share-info {
	display: none;
	position: absolute;
	background: #1e2123;
	background: rgba(30,33,35, 1);
	border-radius: 5px;
	bottom: 29px;
	left: -41px;
	padding: 14px 10px;
	z-index: 98;
	text-transform: none;
	width: 79px;
	cursor:default;
}
#social-share-info:before {
	border: solid;
	border-color: rgba(30,33,35, 1) transparent transparent transparent;
	border-width: 14px 14px 14px 14px;
	bottom: -20px;
	content: "";
	left: calc(50% - 14px);
	position: absolute;
	z-index: 99;
}
#share-game-twitter {
	background-position: -1px -937px;
    cursor: pointer;
    width: 32px;
    height: 32px;
    background-image:url(/images/sprite_Game_33.png);
    background-repeat:no-repeat;
    display: inline-block;
}
#share-game-facebook {
	background-position: -45px -937px;
    cursor: pointer;
    width: 32px;
    height: 32px;
    margin-left:10px;
    background-image:url(/images/sprite_Game_33.png);
    background-repeat:no-repeat;
    display: inline-block;
}
#send-quiz-message {
    margin-right: 0;
}
#send-quiz-message:hover:after {
    left: -40px;
    max-width: 90px;
    min-width:90px;
}
#send-quiz-message:hover:before {
    bottom: 20px;
    left: 15%;
}
#send-quiz-message-icon {
    background-position: 0 -1231px;
    padding-right: 20px;
    position:relative;
    cursor:pointer;
}
.editGame.unverified {
	border-left:1px solid #d8d8d8;
	padding-left:8px;
}
.editGame.tooltip:hover:after {
	background: #1e2123;
    background: rgba(30,33,35,.95);
    border-radius: 5px;
    bottom: 29px;
    content: attr(title);
    left: -35px;
    line-height:14px;
    padding: 10px;
    text-align: center;
    position: absolute;
    z-index: 98;
    max-width: 78px;
    min-width: 78px;
    text-transform: none;
    font-size: 12px;
}
.editGame.tooltip:hover:before {
	bottom:23px;
	left:38%;
}
#addToPlaylist {
	width:18px;
	height:22px;
	background-position: 0 -312px;
	padding-right:10px;
	border-right:1px solid #d8d8d8;
	display:inline-block;
    line-height: 26px;
    vertical-align: bottom;
    margin-bottom:4px;
    margin-right:0;
}
#addToPlaylist:hover {
	cursor:pointer;
}
#addToPlaylist:hover:after {
	background: #1e2123;
    background: rgba(30,33,35,.95);
    border-radius: 5px;
    bottom: 29px;
    content: attr(title);
    left: -41px;
    padding: 10px;
    text-align: center;
    position: absolute;
    z-index: 98;
    max-width: 78px;
    min-width: 78px;
    text-transform: none;
    font-size: 12px;
    vertical-align: middle;
    line-height: 14px;
}
#addToPlaylist:hover:before {
	left:6%;
	bottom: 23px;
}

/*Firefox specific styling for Ratings, Comments. Favs, and tooltips*/
@-moz-document url-prefix() {
    .commentCount {
        position: relative;
        bottom: 4px;
    }
    .commentCount a {
        top: 0;
    }
    .ratingsBox {
        top: -2px;
    }

    #bookmark-info:hover:after{
        bottom:33px;
    }

    #bookmark-info:hover:before{
        bottom:27px;
    }

    #fav-button:hover:after{
        bottom: 32px;
    }

    #fav-button:hover:before{
        bottom: 26px;
    }
}

/*Safari specific styling for tooltip box*/
@media screen and (min-color-index:0) and (-webkit-min-device-pixel-ratio:0)
{ @media {
    #bookmark-info:hover:before{
        left: 23%;
        bottom: 20px;
    }
}}

/*Edge specific styling*/
@supports (-ms-ime-align: auto) {
    #bookmark-info:hover:after{
        bottom:23px;
    }

    #bookmark-info:hover:before{
        bottom:18px;
        left: 22%;
    }
}

.orange-lock {
	vertical-align:bottom;
	margin:0 10px 1px 0;
	display:inline-block;
	width:14px;
	height:18px;
	background-image: url(/images/orange-lock-big.png);
    background-repeat: no-repeat;
}
#ratingsBar {
	display:inline-block;
	width:auto;
	height:14px;
    position: relative;
    top: 1px;
}
#ratingsMaskBg {
	display:block;
	position:relative;
	top:0;
	left:0;
	width:76px;
	height:14px;
	background-image:url(/images/sprite_Game_33.png);
	background-position:0 -42px;
	background-repeat:no-repeat;
}
#ratingsMaskFg {
	display:block;
	position:absolute;
	top:0;
	left:0;
	height:14px;
	background-image:url(/images/sprite_Game_33.png);
	background-position:0 -2px;
	background-repeat:no-repeat;
}
#ratingsBar:hover #ratingsMaskFg {
	display:none;
}
#ratingsBar:hover #ratingsMaskBg, #ratingsMaskBg.rated {
	background-position:0 -62px;
}
#ratingsBar a:hover, #ratingsBar a.rated {
	background-image:url(/images/sprite_Game_33.png);
	background-position:0 -22px;
}
#ratingsContainer {
	position:relative;
	width:76px;
	height:14px;
	margin:-14px 0 0 0;
}
.ratingLink {
	display:block;
	position:absolute;
	top:0;
	left:0;
	text-indent:-9000px;
	height:14px;
}
#avgRatingNum {
	font-weight:bold;
}
#rating5 {
	width:76px;
}
#rating4 {
	width:62px;
}
#rating3 {
	width:46px;
}
#rating2 {
	width:30px;
}
#rating1 {
	width:14px;
}
#ratingsNum {
	font-size: 7pt;
	color: #b3bdca;
	font-weight: normal;
	line-height: 10px;
    padding-top: 8px;
    margin-bottom: 4px;
    min-height: 14px;
	padding-left:2px;
	padding-right:16px;
    display: inline-block;
    vertical-align: top;
    min-height: 14px;
    border-right: 1px solid #d8d8d8;
}

/* Play Bar */
#playPadding {
	padding-top:10px;
}
#gameBarBox {
    min-height: 90px;
    border-top-left-radius: 2px;
    -moz-border-radius-topleft: 2px;
    -webkit-border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    -moz-border-radius-topright: 2px;
    -webkit-border-top-right-radius: 2px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.timerScoreSettings {
	display:inline-block;
	margin-bottom:1px;
	background:transparent url('/images/sprite_Game_33.png') 7px -649px no-repeat;
	width:12px;
	height:12px;
	vertical-align:middle;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	padding:5px;
	opacity:0.5;
}

.timerScoreSettings:not([disabled]) {
	opacity:1;
}

.timerScoreSettings:not([disabled]):hover {
	background:transparent url('/images/sprite_Game_33.png') 7px -671px no-repeat;
	background-color:#ECECEC;
	cursor:pointer;
}

.timerScoreSettingsHelp {
	position:absolute;
	right:-35px;
	top:2px;
}

#share-game-challenge.disabled {
	opacity:0.5;
	pointer-events:none;
}

/* MAIN NAV VERTICAL DD menus */
.timerScoreSettings .dropdown {
	display: none;
}
.timerScoreSettings .dropdown li {
	color:#666666;
	list-style:none;
	text-align:left;
	padding:8px 10px 8px 28px;
	border-bottom-right-radius:6px;
	border-bottom-left-radius:6px;
	white-space: nowrap;
}
.timerScoreSettings .dropdown li:first-child {
	border-bottom:solid 1px #DFDFDF;
	border-bottom-right-radius:0;
	border-bottom-left-radius:0;
}
.timerScoreSettings .dropdown li.active {
	background:transparent url('/images/sprite_Game_33.png') 9px -687px no-repeat;
}
.timerScoreSettings .dropdown li[disabled] {
	cursor:default;
}
.timerScoreSettings .dropdown li:not(.active)[disabled] {
	opacity:0.5;
}
.timerScoreSettings .dropdown li:not(.option-group):not([disabled]):hover {
	background-color: #F3F3F3;
}
.timerScoreSettings:not([disabled]):hover .dropdown  {
	top:19px;
	right:-8px;
	z-index: 4000;
	background-color: #ECECEC;
	height: auto;
	display: block;
	float: none !important;
	color: #fff;
	position: absolute;
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
	-webkit-box-shadow: 2px 2px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 2px 2px 0px rgba(0,0,0,0.15);
	box-shadow: 2px 2px 0px rgba(0,0,0,0.15);
}

/* nav style overrides */
#nav .dropdown li a {
	padding: 5px 20px 2px 20px;
	font-size: 77%;
}
#giveUp {
	font-size:28%;
	font-weight:normal;
	text-align:center;
	line-height:1.7em;
	display:block;
}
#playGameBar {
	padding: 0;
	min-height: 65px;
	width: 610px;
}
#postGameBox {
    padding-top: 5px;
    vertical-align: middle;
    display: flex;
	flex-direction: row;
    margin: 0 5px;
}

/* updated buttons in this section */
.button-wrapper {
	display:inline-block;
}
.game-button {
	border-radius: 3px;
	text-transform: uppercase;
	background: rgb(255, 153, 0);
}
.game-button:hover {
	background: rgb(255, 132, 0);
}
.game-button span {
	color: white;
	background: url(/images/sprite_Game_33.png);
	background-repeat: no-repeat;
	display: inline-block;
}
/* pre-game */
.game-button.lrg {
	font-size: 138%;
	width:236px;
	text-align:center;
}
.game-button.lrg span {
	margin:12px;
	height:25px;
}
#button-play, #button-replay {
	background: rgb(132, 182, 35);
}
#button-play:hover, #button-replay:hover {
	background: rgb(111, 159, 17);
}
#button-play span {
	background-image:none;
}
#button-play.disabled {
 	cursor: default;
 	background-color:gray;
}
#button-play.stopwatch {
	background-color:#a6aeb9;
	margin-left:10px;
}
#button-play.stopwatch:hover {
	background-color:#8d97a4;
}
/* post game */
#reckonBox {
    background-color: #eee; /* changed 10/27/2015 */
    border: 1px solid #D8D8D8;
    text-align: center;
    padding: 9px 0px;
}
.reckon-section {
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
    margin-right: 0px;
    vertical-align: top;
	width: 118px;
	white-space: nowrap;
    max-width:123px;
    font-size:16px;
}

#reckonMsg, #reckonStats, #friendAvg {
	color: #a5aeba;
}
#userPct {
	color:#000;
}
.reckon-score {
    font-size: 34pt;
    vertical-align: middle;
    font-weight: 600;
    line-height: 48px;
}
#reckonMsg.result-score, #gameOverMsg.result-score, #friendAvg.result-score {
	font-size:10px;
	color: #a5aeba;
	text-align:center;
	margin-top:5px;
}
.reckon-title {
	font-size:10px;
	margin-bottom:5px;
}
#gameOverMsg.result-score {
	margin-left:5px;
}
.result-score {
	display:inline-block;
}
.distribution-score {
	background-image: url(/images/icon-scoreDistribution.png);
    background-repeat: no-repeat;
    background-position-y: center;
    padding-left:28px;
    font-size:85%;
	margin-left: 8px;
}
#distribution-link {
	vertical-align: top;
	margin-top:30px;
}
#faredBetter {
	text-transform:uppercase;
	font-size:66%;
	text-overflow:ellipsis;
	overflow:hidden;
}
.game-button.sm span {
	margin: 8px 20px
}
#playPadding > .button-wrapper {
	vertical-align: top;
	margin: 0 5px;
}
.game-button.sm {
    font-size: 108%; /* changed 10/27/2015 */
    margin: 0 5px;
}
#button-replay span {
	background-position: 1px -395px;
	height:20px;
	width:18px;
	margin:8px 10px;
}
#timerScoreBox {
	padding: 0 10px 0 0;
	text-align: center;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
#timeBox, #scoreBox {
	font-size: 34pt;
	font-weight: bold;
	color: #000;
}
.smallLine {
	line-height: 98%;
}
#timeBox {
	float:right;
	width: 115px;
}
#time {
	display:block;
	text-align: justify;
}
#scoreBox {
	float: left;
	text-align: center;
	min-width: 110px;
}
#scoreBox .currentScore {
	display:block;
}
#timeBox.timeTicking {
	color: #cf4400;
}
#timeBox.timePast, #scoreBox.timePast {
	color: #A5AEBA;
}
.timerScoreControls {
    color: #a5aeba;
    font-size: 10px;
    text-transform: uppercase;
    text-align: right;
    font-weight:normal;
    line-height: 1.7em;
    display:block;
    position:relative;
}
.timerScoreTitle {
	color: #a5aeba;
	font-size: 10px;
	text-transform: uppercase;
	text-align: center;
	font-weight: normal;
	line-height: 22px;
}
#playGameBox {
	width:100%;
}
#playGameBox .timerScoreTitle {
	display:block;
}
#decoyBox {
	background:transparent url('/images/sprite_Game_33.png') 5px -718px no-repeat;
	width:55px !important;
	cursor:default;
	height:34pt;
	display:block;
	margin:auto;
}
#decoyBox.active:hover {
	cursor:pointer;
	background:transparent url('/images/sprite_Game_33.png') 4px -763px no-repeat;
}
#decoyBox.on {
	background:transparent url('/images/sprite_Game_33.png') 4px -808px no-repeat !important;
}
.answerEntry {
	border: 1px solid;
	border-color: #999 #b5b5b5 #d2d2d2 #b5b5b5;
	background: #f9f9f9;
	color: #222;
	padding: 4px;
	vertical-align: middle;
	font-size: 1.15em;
	width:350px;
}
.answerEntry.narrow {
	width:250px;
}
#previousButton, #nextButton{
	display: inline-block;
	font-size: 70%;
	text-transform: uppercase;
	font-weight: bold;
	text-align:center;
}
#previousButton a , #nextButton a {
	width: 45px;
}
#dailyNav {
	margin:20px 0;
}
#dailyNav #previousButton, #dailyNav #nextButton{
	margin-top:7px;
}
#dailyNav #previousButton a, #dailyNav #nextButton a {
	width:175px;
}
#dailyNav #previousButton {
	float:left;
}
#dailyNav #nextButton {
	float:right;
}
/* #dailyApp {
	width:512px;
	display:inline-block;
	text-align: center;
} */
#pauseBox {
	width:40px;
	display: inline-block;
	font-size: 100%;
	font-weight: bold;
	float:left;
	margin:28px 5px 0 5px;
}
#previousButton a , #nextButton a,  #pauseBox a{
	padding: 9px 12px;
	line-height: 1;
	text-decoration: none;
	color: #333;
	background: #e4e4e4 url(/images/glass.png) repeat-x 0 50%;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 0 1px 0 0 #cdcdcd;
	-webkit-box-shadow: 0 1px 0 0 #cdcdcd;
	box-shadow: 0 1px 0 0 #cdcdcd;
	display: inline-block;
}
#previousButton a:hover , #nextButton a:hover, #pauseBox a:hover {
	background-color:#ccc;
}
#answerBox {
	display: inline-block;
}
#previousButton {
	margin-right:5px;
}
#nextButton {
	margin-left:5px;
}
#answerBox label {
	font-size:125%;
	display:block;
}
div#preHide {
	background: #d8d8d8 url('/images/hiddenQuestions2.png') center center no-repeat;
	border-radius:6px;
	display:table-cell;
	height:330px;
	width:920px;
	vertical-align:middle;
}
/* Daily Dose Nav NEED TO NOT FORGET THIS */
img.arrow{
	border: 0;
	text-decoration: none;
}
table.dailybox_main td.daily img{
	float: left;
}
table.dailybox_main td{
	font-size: 10pt;
}
div.dailylink{
	float: left;
	position: relative;
	top: 12px;
}

.footerGroups {
	width:920px;
	margin:auto;
}

/** Pause Screen **/
.remodal-overlay.pauseScreen {
	background: #FEFFED;
}
.remodal.pauseScreen {
	max-width:1000px;
	background: #FEFFED;
}
.remodal #gamebar {
	margin-bottom:1.8em;
	border-top:2px solid #efe9e1;
	border-bottom:2px solid #efe9e1;
	padding:7px 3px;
}
.remodal .paused {
	color:#ff8800;
	float:left;
	font-weight:bold;
}
.remodal .gtitle {
	width:150px;
	text-align: center;
	margin:0 auto;
}
.remodal .timerem {
	float:right;
}
.remodal a#resumeBtn {
   	height: 40px;
   	width: 167px;
   	display:block;
   	overflow:hidden;
	margin-left: auto;
	margin-right: auto;
}
.remodal a#resumeBtn:hover {
	text-indent:-167px;
}

/* Showdown Blur Modal */
#sword-icon {
	background-image: url(/images/showdown-swords.png);
	background-size:cover;
	width:100px;
	height:100px;
	margin:auto;
}

.remodal .bresume {
	text-align: center;
	font-size:18px;
	font-weight:bold;
}
.remodal .bresume #showdownResume {
	display: inline-block;
    border-radius: 4px;
    -webkit-box-shadow: 0 6px #d3d3d3;
    box-shadow: 0 6px #d3d3d3;
    padding: 12px 20px;
    width: 140px;
    /*height: 45px;*/
    background-color: #ff5400;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-transition: background .2s ease-in-out;
    -moz-transition: background .2s ease-in-out;
    -o-transition: background .2s ease-in-out;
    -ms-transition: background .2s ease-in-out;
    transition: background .2s ease-in-out;
    margin:10px;
}
.remodal .bresume #showdownResume:hover {
	background-color: #f90;
	text-decoration: none;
}
.remodal .bresume #showdownResume.disabled {
	pointer-events: none;
	opacity: 0.5;
	background-color: gray;
}
.remodal .bresume #countdown {
	font-size:28px;
	color: red;
}

/** Removed Featured Graphic/Badge et al **/

div.IMGgi {
	float:right;
	height:266px;
	padding:0;
	width:300px;
	text-align:right;
	overflow: hidden;
}

.user-thumb {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display: inline-block;
	background: #eee url(/images/u/default.png) no-repeat;
	background-position: center;
	background-size: cover;
}

/** Friends Scores **/
#friends-results-title {
	display: inline-block;
}
#friendScores {
	padding-bottom:20px;
	margin-top: 20px;
}
#friendScoresBox {
	padding:10px 0;
	position: relative;
}
.signup-promo {
	display: flex;
	border: 1px solid #ddd;
	border-radius: 12px;
	overflow: hidden;
}
.signup-promo .promo-logo {
	background-color: #FCDBBB;
}
.signup-promo .promo-logo .promo-image {
	height: 160px;
	margin: 40px 20px;
}
.signup-promo .promo-text {
	flex: 1;
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin: 0 2rem;
}
.signup-promo .promo-text h3 {
	margin: 0 0 0.5rem 0;
}
.signup-promo .promo-signup-button-container {
	margin: 0;
}
#game_page_login_error, #pause_login_error {
	color: red;
	text-align: center;
	font-size: 80%;
	padding-top:10px;
}
#friends-results-wrapper {
	display:flex;
}
#friends-results-nav {
	background-color:#eeeeee;
	flex: 0 0 86px;
	align-items: stretch;
}
#friends-results-nav .nav-item {
	height:72px;
	cursor:pointer;
	position:relative;
	background-position: 50% 30%;
	background-repeat: no-repeat;
	background-size: 22px 22px;
	text-transform: uppercase;
	font-size: 0.625rem;
	font-weight: bold;
	text-align: center;
	color: #acacac;
	padding-top: 45px;
	box-sizing: border-box;
}
#friends-results-nav .nav-item.active {
	background-color:#0098ce;
	color:#ffffff;
}
#friends-results-nav .nav-item:not(.active):hover {
	background-color:#dddddd;
}
#friends-results-highscores {
	background-image: url(/images/icon-highscores-gray-44.png);
}
#friends-results-showdown {
	background-image: url(/images/icon-showdown-gray-44.png);
}
#friends-results-stopwatch {
	background-image: url(/images/icon-stopwatch-gray-44.png);
}
#friends-results-highscores.active {
	background-image: url(/images/icon-highscores-white-44.png);
}
#friends-results-showdown.active {
	background-image: url(/images/icon-showdown-white-44.png);
}
#friends-results-stopwatch.active {
	background-image: url(/images/icon-stopwatch-white-44.png);
}
#friends-results-nav .nav-item.active:after {
	content: '';
	display: block;
	position: absolute;
	left: 100%;
	top: 50%;
	margin-top: -10px;
	width: 0;
	height: 0;
	border-top: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 10px solid #0098ce;
}
#friends-results-nav .nav-item.loading {
	background-image: url(/images/loading-ring-white.svg) !important;
	background-size: 26px 26px !important;
}
#friends-results-table {
	flex-grow:1;
}
#friends-results-show-all, #friends-results-hide-all {
	cursor: pointer;
	color: #0098ce;
	text-transform: uppercase;
	font-size: 0.625rem;
	font-weight: bold;
	height: 0.9375rem;
	display: inline-block;
	padding: 16px 0 0 173px;
}
#friends-results-show-all:before, #friends-results-hide-all:before {
	display: inline-block;
	content: "";
	margin-right: 0.5rem;
	vertical-align: -25%;
	background-position: center;
	background-repeat: no-repeat;
	width: 0.9375rem;
	height: 0.9375rem;
	opacity: 0.5;
}
#friends-results-show-all:before {
	background-image: url(/images/arrow-gray-down.svg);
}
#friends-results-hide-all:before {
	background-image: url(/images/arrow-gray-up.svg);
}
#friends-results-show-all:hover::before, #friends-results-hide-all:hover::before {
	opacity: 1;
}
#standings {
	color:#666666;
	width:100%;
	margin:0;
}
#standings th {
	font-size: 0.625rem;
	color:#acacac;
	text-transform:uppercase;
	padding:12px 0;
}
#standings td {
	font-size: 0.8rem;
}
#standings th.border {
	border-top:1px solid #eeeeee;
}
#standings th.border, #standings td.border {
	border-bottom:1px solid #eeeeee;
}
#standings th:nth-child(2), #standings td:nth-child(2) {
	padding-left: 10px;
}
#standings th:last-child, #standings td:last-child {
	padding-right: 10px;
	text-align:right;
}
#standings .rank {
	width: 76px;
}
#standings .best-score {
	width: 112px;
}
#standings .best-score-num {
	width: 130px;
}
#standings.showdown .best-score-num {
	width: 100px;
}
#standings .play-count {
	width: 70px;
}
#standings .last-played {
	width: 180px;
}
#standings.showdown .last-played {
	width: 90px;
}
#standings .record {
	width: 45px;
}
#standings .rating {
	width: 110px;
}
#standings .left {
	text-align:left !important;
}
#standings .user-thumb-link {
	text-decoration: none;
}
#standings .user-thumb {
	margin: 7px 10px 7px 0;;
	width: 25px;
	height: 25px;
}
#standings .you td:not(:first-child) {
	background-color:#eeeeee;
}
#standings .best-score-background {
	background-color: #d3d3d3;
	width: 100px;
	height: 10px;
	display: inline-block;
	margin-right:8px;
}
#standings .best-score-bar {
	background-color: #ff9900;
	height: 10px;
}
#standings .best-time {
	color: #acacac;
	font-size: 0.7rem;
	padding-left: 4px;
}

#standings tr td.limit-notice {
	text-align: left;
	border-bottom: 1px solid #eeeeee;
	padding: 15px 10px 15px 0;
	font-style: italic;
}

.gameHeader, .comments-section h2 {
	height: 23px;
	padding-top: 4px;
	margin:0 0 10px 0;
	font-size:12pt;
	color:#cf4400;
}
.gameHeader .extra-link {
	padding-left: 20px;
	font-size: 0.8rem;
	font-weight: normal;
}
.headerBoxTitle {
	padding: 0;
	font-size: 12px !important;
	text-transform: uppercase;
	margin: 0 0 4px;
}
#footerBox, #headerBox {
	text-align: left;
}
#footerBox {
	margin: 5px 35px 0 0;
	float: left;
	width: 283px;
}
#headerBox {
	padding-top: 10px;
	border-top: 1px solid #d8d8d8;
}
#footerBox ol, #headerBox ol {
	padding:0;
	margin:0;
}
#footerBox li:hover{
	background-color: #FCFBDE;
}
#showAll a {
 	padding:3px 5px;
 	-webkit-border-radius: 3px;
 	-moz-border-radius: 3px;
 	border-radius: 3px;
 	background-color: #fff;
}
#showAll a:hover {
 	color:#fff;
 	text-decoration: none;
 	background-color: #09c;
}
#showAll a.disabled {
 	cursor: default;
 	color:#d8d8d8;
}
#showAll a.disabled:hover {
	background-color: #fff;
}

/* popular today */ /**** NEED TO OPTIMIZE POP TODAY and BETTER ORGANIZE POP vs FOOTER LINK BOX CSS, if/where possible ****/

#headerBox li {
	list-style-type: none;
	padding: 1px 0;
	font-size: 12px;
	float:left;
	display: inline;
}
#headerBox .playsBlazing,#headerBox .playsHot, #headerBox .playsWarm {
	text-align: right;float: left;width: 65px;
}
#headerBox .playsBlazing {
	color: #ff1500;
}
#headerBox .playsHot {
	color: #ff7800;
}
#headerBox .playsWarm {
	color: #ffa000;
}
#headerBox .blazing, #headerBox .hot,  #headerBox .warm {
	background-image: url(/images/sprite_Game_33.png);
	background-repeat: no-repeat;
	height:16px;
	width:12px;
	display: inline-block;
	float: left;
	margin-right:4px;
}
#headerBox .blazing {
	background-repeat: no-repeat;
	background-position: 0 -227px;
}
#headerBox .hot {
	background-position: -11px -227px;
}
#headerBox .warm {
	background-position: -22px -227px;
}
#headerBox .gameName {
	width:219px;
	float:left;
}
#headerBox .gameName:hover {
	text-decoration: underline;
}
.andMore {
	margin-left:17px;
}
#footerBox li {
	list-style-type: none;
	border-bottom: 1px solid #EEE;
	padding: 3px 0;
	font-size: 12px;
}
#footerBox a, #headerBox a {
	cursor:pointer;
}
#footerBox a .plays {
	text-decoration: none;color: black;float:right;
}
#footerBox a:hover, dsa:hover {
	text-decoration: none;
}

/*** From the Vault section ***/
#reloadBox {
	display: inline-block;
	margin-left: 10px;
}
#reload {
	top: -1px;
	position: relative;
}
#reload a {
	line-height: 17px;
	display: inline-block;
	font-weight: normal;
	font-size: 75%;
	color: #09c;
	padding-left: 20px;
}
#reload a::before {
	position:absolute;
	left:0;
	top:3px;
	content:'';
	background:transparent url('/images/homeSprite21.png') -131px -162px no-repeat;
	height: 17px;
	width: 17px;
}
#random-game .gameinfo {
	float: left;
	width: 280px;
	margin-left: 30px;
}
#random-game .gameicon {
    background-repeat: no-repeat;
    background-position: center;
    background-size: 280px;
    float: left;
    border-width: 0px;
    width: 280px;
    height: 147px;
}
#random-game .homeCat {
	text-transform: uppercase;
	font-weight: normal !important;
	position: relative;
	padding: 3px 5px;
	margin: 10px 10px 10px 0px;
	background: #F90;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	color: white;
}
#random-game .gameinfo div a {
    font-size: 8pt;
}
#random-game a.homeCat {
	color: #FFFFFF !important;
}
#random-game .gameinfo a {
    font-size: 13pt;
    color: #333333;
    line-height: 18pt;
    font-weight: bold;
}
#random-game .gameinfo .gamecreator, #random-game .gameinfo .gamecreator a {
    margin: 2px 0 7px 0;
    font-size: 13px;
    color: grey;
    letter-spacing: 0.01em;
    font-weight: normal;
    line-height: initial;
}
#random-game .deks {
	font-weight: 400;
	font-size: 85%;
	margin-top: 5px;
}
#random-game .subHead {
	height: 23px;
	padding-top: 4px;
	margin:0 0 10px 0;
	font-size:12pt;
	color:#cf4400;
}
.game-time{
    color: #9e9e9e;
    font-size: 13px;
    margin-right: 10px;
}
#sporcle-widget {
	float:right;
}

/*** YMAL You Might Also Like Section ***/
#you-might-also-like {
	margin-top:20px;
}
#you-might-also-like .quizzes {
	height: 250px;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: column wrap;
	flex-flow: column wrap;
}
#you-might-also-like .quiz {
	height: 125px;
	width: 33%;
	font-size: 75%;
	font-weight: bold;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
}
#you-might-also-like .quiz img {
	margin-right: 10px;
}
#you-might-also-like .quiz .rec-icon{
    height: 75px;
    width: 75px;
}
#you-might-also-like .quizzes .quiz.ntv-sf {
    position: absolute !important;
    background: #ffffff !important;
    max-width: 31% !important;
}
#you-might-also-like-loader {
    height: 35px;
    width: 35px;
    margin: auto;
}

/* Showdown Top Performers */
#showdown-top-performers {
	margin-top: 16px;
}

/* Daily Dose Games */
.wrap {
	  width: 100%;
	  min-width: 920px;
	  overflow: auto;
	  padding-top: 5px;
	  font-size: 85%;
	  font-weight:bold;
}
.wrap.daily {
	margin-bottom:20px;
}
.ddCol {
	float:left;
	text-align:left;
	width:210px;
	margin-right:15px;
}
.wrap p {
	margin:25px 0 0 88px;
	padding:0;
}
.wrap.daily p {
	margin:16px 0 0 88px;
}
.wrap img {
	float:left;
}
.wrap.daily img {
	width:75px;
	height:75px;
}

/* Extras */
#extras {
	font-size: 80%;
	margin-bottom: 25px;
}
.extraItem {
	display: inline-block;
	margin-bottom:5px;
    margin-right: 0;
}
.extraLink {
	background-image: url(/images/sprite_Game_33.png);
	background-repeat: no-repeat;
	padding:2px 24px;
	height:16px;
	line-height: 16px;
}
#createdDate {
	background-position: 3px -551px;
	white-space:nowrap;
}
#modPick {
	background-position: 0 -245px;
	white-space:nowrap;
}
#sourceLink, #iconSourceLink {
	background-position: 0 -266px;
}
#reportLink {
	background-position: 0 -286px;
}
#nominateLink {
	background-position: 0 -373px;
}
#editorPick {
	background-position: 0 -1173px;
}
#curatorPick {
	background-position: 0 -1199px;
}
#nominateLink.nominated {
	background-position: 0 -466px;
	cursor:default;
	text-decoration:none;
}
#tagsLabel span {
	background-image: url(/images/sprite_Game_33.png);
	background-repeat: no-repeat;
	background-position: 0 -339px;
	height:16px;
	width:24px;
	display: inline-block;
	vertical-align: middle;
}
#editTagsLink {
	height:16px;
	line-height: 16px;
}
#copyGameLink {
	background-image: url(/images/copyQuizGlyphLrg.png);
	background-repeat: no-repeat;
	background-position: 0 1px;
	padding:0 19px;
}
#tagsLabel {
	padding-right:6px;
}
#makeEditorPickLink {
	background-image: url(/images/makePickGlyph.png);
	background-repeat: no-repeat;
	background-position: 0 1px;
	padding:0px 24px 0px 24px;
}
#editorPicked {
	background-position: 0 -245px;
	white-space:nowrap;
}
/* Edit Tags Modal */
div#utag, div#tagresults {
	margin:3px;
	border:1px solid #999;
	overflow:auto;
	padding:2px;
	height:60px;
	background-color: #fff;
	text-align:left;
}
#tagsearch {border: 1px solid #C9C9C9;
	color: #666;
	margin: 0;
	padding: 4px;
	vertical-align: middle;
	width: 160px;
	font-size: 14px;
	margin-bottom:10px;
}
#button.modal-save {
	padding-top:10px;
}
#save-tags:hover {
	cursor:pointer;
}
div#utag {
	height:60px;
	background:#FFFFFF;
	overflow:auto;
}
div#utag div {
	padding:1px 3px;
	float:left;
	min-width:110px;
	margin:2px;
	cursor:pointer;
}
div#utag div.tagactive {
	background:#77FF77;
	border:1px solid #228822;
	text-shadow: none;
}
div#utag div.tagdeactive {
	background:#FF7777;
	border:1px solid #882222;
	text-shadow: none;
}
/* misc. */

.left {
	text-align: left;
}
.floatL {
	float:left;
}
.nomarginR {
	margin-right:0!important;
}
#showAll {
	padding-top:20px;
	border-bottom:none;
	font-size: 80%;
	display: inline-block;
}
#topUserGamesHistory .gamelen, #topGamesTag .gamelen, #topGamesHistory .gamelen {
    overflow: hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
    width:227px;
    display:inline-block;
}

.hide_snark_btn {
    display: inline-block;
    margin-right: 5px;
}

#snark-buttons {
    text-align: center;
}

/**	Editor/Curator Pick Modal **/
#pickModal.remodal {
	border-top:0;
	position:relative;
	border-bottom: 65px solid #ebebeb;
}

#pickModal.remodal .remodal-close {
	top:0;
}

#pickModal.remodal h3 {
	text-align:center;
	padding-bottom:15px;
	border-bottom:1px solid #C9C9C9;
}

#pickModal.remodal label {
	display:inline-block;
	width:100px;
	text-align:right;
	margin-right:5px;
	margin-bottom:10px;
}

#pickModal.remodal label span {
	color:grey;
	display:block;
	font-size:0.7em;
}

#pickModal.remodal .row.category {
	font-weight:bold;
}

#pickModal.remodal .row .zone {
	color:grey;
	font-size:0.7em;
}

#pickModal.remodal textarea {
	width:65%;
	height:36px;
}

#pickModal.remodal #actions {
	border-top:1px solid #dbdbdb;
	position:absolute;
	left:0;
	bottom:-55px;
	width:100%;
}

#pickModal.remodal #cancel {
	color:black;
	background-color:#dbdbdb;
	float:right;
	width:12%;
}

#pickModal.remodal #cancel:hover {
	color:white;
	background-color: #777777;
}

#pickModal.remodal #confirm {
	float:right;
	margin-left:15px;
	margin-right:15px;
	width:14%;
}

/** Playlist modal **/
#playlist-modal-header {
	border-bottom:3px solid #f90;
	font-size:110%;
	margin:15px 0 5px 0;
	height:44px;
}
.playlist-header-option {
	display:inline-block;
	padding:5px 15px 5px 15px;
	margin:0 0 0 7px;
	height:34px;
	line-height:34px;
}
.playlist-header-option.tab-on {
	background-color: #f90;
	color:#fff;
	font-weight:400;
	font-size:110%;
}
.playlist-header-option.tab-off {
	background-color: #d8d8d8;
	color:#8f8f92;
	font-weight:300;
	font-size:90%;
	vertical-align:top;
	height:30px;
	line-height:30px;
	margin-bottom:4px;
}
.playlist-header-option.tab-off:hover {
	cursor:pointer;
	background-color:#eee;
}
#filter-container {
	margin-top:15px;
}
#filter-container, #title-container {
	background-color:#eee;
	font-size:75%;
	padding-left:10px;
	display:inline-block;
}
.filter-label, .playlist-title-label {
	text-transform:uppercase;
	font-weight:bolder;
	padding-right:20px;
}
#playlist-filter, #playlist-title {
	height:15px;
	margin:2px;
	width:250px;
}
#playlist-table {
	margin-top:20px;
	width:423px;
	display:block;
	padding-right:7px;
}
#playlist-table tbody {
	display:block;
	height:300px;
	overflow-y:auto;
	scrollbar-track-color:#f3f3f3;
}
#playlist-table tbody::-webkit-scrollbar-track {
  background:#f3f3f3;
}
#playlist-table th {
	text-transform:uppercase;
	font-size:85%;
	font-weight:bold;
}
#playlist-table tr {
	border-bottom:1px solid #eee;
	height:35px;
}
.playlist-name {
	text-align:left;
	width:270px;
}
.is-private {
	width:21px;
}
.quiz-count, .playlist-likes, .playlist-plays {
	text-align:center;
}
.add-to-playlist  {
	width:130px;
}
#add-to-playlist, #create-playlist {
    font-family: Helvetica, Arial, sans-serif;
}
.add-button {
    line-height: 18px;
    color: #09c;
    border: 1px solid #09c;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    width:120px;
    font-size: 85%;
    text-align: center;
    margin-left:auto;
    margin-right:auto;
}
.no-add-button {
	color:#8f8f92;
	line-height: 18px;
    font-size: 85%;
    text-align: center;
    margin-left:auto;
    margin-right:auto;
}
.add-button:hover {
    background-color: #09c;
    color: #fff;
    cursor: pointer;
}
.added-button {
	line-height: 18px;
    background-color: #09c;
    color: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-transform: uppercase;
    width:80px;
    font-size: 85%;
    text-align: center;
    margin-left:auto;
    margin-right:auto;
}
.added-button:hover {
	cursor:pointer;
}
#create-button {
	width:150px;
	margin-left:122px;
}
.quiz-added {
	font-size:90%;
}
#quiz-added-create-tab {
    margin-top:30px;
    padding-top:30px;
    border-top:1px solid #eee;
    clear:both;
}
#create-playlist {
	margin-top:20px;
}
#create-playlist h5 {
	margin:0;
	font-weight:bold;
}
#go-to-playlist {
	line-height: 18px;
    color: #09c;
    border: 1px solid #09c;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    width: 120px;
    height:18px;
    margin-top:10px;
    font-size: 70%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display:inline-block;
}
#new-playlist-link {
    float:left;
}
#new-playlist-button {
    float:right;
}
#go-to-playlist:hover {
    background-color: #09c;
    color: #fff;
    cursor: pointer;
    text-decoration:none;
}
#quiz-added div {
	margin-top:5px;
	font-size:90%;
}
#playlist-matching-banner th {
	background-color:#FEFFCB;
	text-transform:none;
	font-size:80%;
	font-weight:400;
	font-style:italic;
	padding-left:15px;

}
#playlist-icon {
	background-image: url(/images/playlist_modal_icon.png);
	display:inline-block;
	width:50px;
	height:40px;
}
#new-playlist-info {
	display:inline-block;
	height:40px;
	vertical-align:top;
	margin-left:20px;
}
#new-playlist-info h5 {
	text-transform:uppercase;
}
#new-playlist-info a {
	font-size:85%;
}

/*Adblock Modal*/
#abm.remodal .button-container {
	padding:0 75px 36px
}
#abm.remodal .button-container .button-column {
	width:220px
}
#abm.remodal .button-container .left-column {
	float:left;
}
#abm.remodal .button-container .right-column {
	float:right;
}
#abm.remodal .button-container h5 {
	font-weight: 900;
	font-size:.90em;
}
#abm.remodal .no-thanks {
	font-size:80%;
}

.presume {
	margin:1em 0;
	text-align: center;
	height:44px;
}
.presume img {
	border:none;
}

.dividerText {
	color: #333;
	margin-bottom: 6px;
	font-size: 10pt;
}

/* Game Histogram */
#game-histogram {
	width:100%;
	margin-bottom: 25px;
}
#game-histogram tr {
	border: 1px solid #e3e4e4;
}
#game-histogram th {
	font-size: 8pt;
	color: #555;
	background-color: #e0e0e0;
	border: 1px solid #d0d0d0;
	padding: 4px 1px;
	text-transform: uppercase;
}
#game-histogram td {
	font-size: 9pt;
	color: #818081;
	padding: 2px;
}
#game-histogram .histGroup {
	text-align:center;
}
#game-histogram .histBar {
	width:60%;
}
#game-histogram .histPct {
	width:10%;
	padding-right:20px !important;
}
#game-histogram .histogramGraph {
	height: 10px;
	background-color: #d0d0d0;
}
#game-histogram td.on {
	font-weight: bold;
	color:#444;
}
#game-histogram .histogramGraph.on {
	background-color:#fa9e00;
}
#quiz-stats #score-distribution {
	float: left;
	width:100%;
}
#quiz-stats #score-distribution.left-column {
	width:600px;
}
#quiz-stats .right-column {
	width:300px;
	float: right;
}
.rating-details {
	width:100%;
}
.rating-details th, .rating-details td {
	text-align:left;
	font-weight:normal;
	padding:6px 4px;
	height:16px;
	line-height: 16px;
	vertical-align: middle;
}
.rating-details th, .rating-details tr td:first-child {
	padding-left:0;
}
.rating-details th, .rating-details tr td:last-child {
	padding-right:0;
}
.rating-details th{
	padding-bottom: 12px;
}
.rating-details .label {
	font-size: 16px;
	font-weight: bold;
}
.rating-details .globe-icon-blue {
	width:11px;
	height:16px;
}
.rating-details .graph-line {
	width:90%;
	padding-left:6px;
	padding-right:6px;
}
.rating-details .graph-line .line {
	display:inline-block;
	height: 10px;
	background-color: #fa9e00;
}
.rating-details .stats {
	white-space: nowrap;
}
#ratingDetailsPopup {
	width: 280px;
	top: 25px;
}
.flat-popup {
	z-index:105;
	position: absolute;
	border: 1px solid #dfdfdf;
	background-color: #f0f0f0;
}
.flat-popup * {
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}
.flat-popup .header {
	position: relative;
	max-width: 100%;
	padding: 10px 0;
	background-color: #E3E3E3;
	border-bottom: 1px solid #ccc;
	display:block;
}
.flat-popup h4 {
	text-align: center;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
}
.flat-popup .icon {
	position: absolute;
	top: 6px;
	right: 6px;
	width: 28px;
	height: 28px;
	font-size: 26px;
	line-height: 28px;
	text-align: center;
	color: #969696;
	cursor: pointer;
}
.flat-popup .icon:hover,
.flat-popup .icon:focus {
	color: #424242;
}
.flat-popup .icon.close:after {
	height: inherit;
	width: inherit;
	content: '\2715' ;
}
.flat-popup .body {
	padding:6px;
}

/*Sporcle TV*/
#sporcle-tv-container {
	padding-bottom:20px;
}
#video-container {
	width:600px;
	float:left;
}
#video-info {
	width:300px;
	float:right;
	padding-left:20px;
	font-weight:normal;
}
#sporcle-tv-title, #sporcle-tv-description {
	word-break:break-word;
	word-wrap:break-word;
}
#sporcle-tv-container .user-thumb {
	margin:0px 8px;
	width:25px;
	height:25px;
}
#sporcle-tv-container #follow-box {
	display: none;
}
#sporcle-tv-container hr {
	border:none;
	height:1px;
	background-color:#d8d8d8;
}
#sporcle-tv-user-thumb:hover {
	text-decoration: none;
}

#hintTooltip {
	position:absolute;
}
#hintTooltip .afterContainer {
	bottom: 15px;
	left: -61px;
	position: absolute;
	width: 120px;
	text-align:center;
	z-index: 101;
}
#hintTooltip .afterContainer .after {
	display: inline-block;
	background: #1e2123;
	background: rgba(30,33,35,.95);
	border-radius: 5px;
	color: #fff;
	font-size: 12px;
	padding: 10px;
	text-transform: none;
}
#hintTooltip .before {
	border: solid;
	border-color: #333 transparent;
	border-width: 6px 6px 0 6px;
	bottom: 9px;
	content: "";
	left: -6px;
	position: absolute;
	z-index: 99;
}

/* Virtual Trivia Promo style specific to gamepage */
.sporcle-promo {
	margin-top: 20px;
}
